Bug 480848 - Use system copy of xulrunner
Use system copy of xulrunner
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: esc (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Jack Magne
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2009-01-20 16:12 EST by Christopher Aillon
Modified: 2010-04-27 19:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-27 19:48:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Aillon 2009-01-20 16:12:41 EST
RHEL 5.3 contains an esc version which uses the system copy of xulrunner.  It would be great if this can be added to Fedora as well, which will make sure we don't regress for RHEL 6, decrease the size of the package substantially, and perhaps encourage more people to try esc (the current size is rather daunting because of the xulrunner copy).
Comment 1 Jack Magne 2009-01-20 17:05:10 EST
I agree entirely. This is to be done soon. Thank you!
Comment 2 Bug Zapper 2009-06-09 06:48:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-04-27 08:46:07 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jack Magne 2010-04-27 19:48:21 EDT
Addressed in later release.

Note You need to log in before you can comment on or make changes to this bug.